This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 197094 - libao provides some strange things
libao provides some strange things
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libao (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-28 11:06 EDT by Karsten Hopp
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 04:32:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2006-06-28 11:06:16 EDT
rpm -qp --provides libao-0.8.6-2.i386.rpm

libalsa09.so
libao.so.2
libarts.so
libesd.so
liboss.so
libtool(/var/tmp/libao-0.8.6-root/usr/lib/ao/plugins-2/libalsa09.la)
libtool(/var/tmp/libao-0.8.6-root/usr/lib/ao/plugins-2/libarts.la)
libtool(/var/tmp/libao-0.8.6-root/usr/lib/ao/plugins-2/libesd.la)
libtool(/var/tmp/libao-0.8.6-root/usr/lib/ao/plugins-2/liboss.la)
libao = 0.8.6-2



These libtool lines don't look sane and should be fixed.
Comment 1 Matthew Miller 2007-04-06 13:51:44 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 2 Karsten Hopp 2007-04-10 04:32:02 EDT
fixed in rawhide:
> rpm -qp --provides libao-0.8.6-4.i386.rpm
libalsa09.so
libao.so.2
libarts.so
libesd.so
liboss.so
libao = 0.8.6-4

Note You need to log in before you can comment on or make changes to this bug.